<?php
    $servername = "mysql:host=localhost;dbname=home_db";
    $username = "root";
    $password = "";

    try{
        $db = new PDO($servername, $username, $password);
    }
    catch(PDOException $e){
        echo "Connection failed: " . $e->getMessage();
    }

?>